# pbmtomgr

Updated: 06 November 2006
Table Of Contents

## NAME

pbmtomgr - convert a PBM image into a MGR bitmap

## SYNOPSIS

pbmtomgr [pbmfile]

## DESCRIPTION

This program is part of Netpbm.

pbmtomgr reads a PBM image as input and produces a MGR bitmap as output.

MGR is a window manager that is a smaller alternative to the X Windows System.

## SEE ALSO

mgrtopbm, pbm

## AUTHOR

Copyright (C) 1989 by Jef Poskanzer.

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- SEE ALSO
- AUTHOR